/*****组件样式*******/
.desctdstyle1183918{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 9pt;}
.titlestyle1183918{ font-weight: bold; font-size: 9pt; color: #ff6600; font-family: 宋体; background-color: #ffffec;}
.titlestyle1183918{font-weight: bold;font-size: 9pt;color: #000 !important;font-family: 宋体;}
.desctdstyle1179071{ line-height: 25px;padding: 10px;color: #999999;font-size: 14px;}
.titlestyle1179071{ font-weight: bold;font-size: 14px;color: #333333;line-height: 25px;padding: 10px;}
.leader_xx input {
   border: 1px solid #ccc;
    line-height: 25px;
    margin-left: 10px;
    max-width: 85%;}
.wxts-p{
    text-indent: 2rem;}

.wxts-tit{color: #ff3a3a;font-weight: 600;    font-size: 16px;text-align: center;}
